Print

Print


Hello All!  I need advice...

I have a Mac desk top and Mac Pro laptop, both operating on Mac OS X 10.6.8

After loading the NXT Software v2.1 on both computers, the program is NOT 
opening up.  It reads:  Error code 1003/A required file is broken

Has anyone had a similar issue?  Is it because the software is not compatible 
with Mac OS X 10.6.8? 

Any suggestions in fixing this issue?
Thanks a bunch!
Leandra

-- To UNSUBSCRIBE or CHANGE your settings, please visit https://listserv.jmu.edu/archives/vadcfll-l.html and select "Join or leave the list".

-- VADCFLL administrative announcements are sent via VADCFLL-ANNOUNCEMENTS-L. Visit https://listserv.jmu.edu/archives/vadcfll-ANNOUNCEMENTS-l.html to subscribe.